package com.yeejoin.amos.boot.module.tzs.api.enums;

/**
 * <pre>
 *  监管附件对象枚举
 * </pre>
 *
 * @author Zhang Yingbin
 */

public enum JgFileObjectEnum {

    DESIGN_INFO("designInfo"),
    PRODUCE_INFO("produceInfo"),
    REGISTRATION_INFO("registrationInfo"),
    MAINTENANCE_INFO("maintenanceInfo"),
    INSPECTION_INFO("inspectionInfo"),
    ENTERPRISE_INFO("enterpriseInfo"),
    STAFF_QUALIF_INFO("staffQualifInfo"),
    ELEVATOR_TECH_INFO("elevatorTechInfo");


    /**
     * 对象
     */
    private String object;

    public String getObject() {
        return object;
    }

    public void setObject(String object) {
        this.object = object;
    }

    JgFileObjectEnum(String object) {
        this.object = object;
    }
}
